@charset "UTF-8";
/* open-sans-300 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-300.eot');
	/* IE9 Compat Modes */
	src: local('Open Sans Light'), local('OpenSans-Light'),
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-300.eot?#iefix')
		format('embedded-opentype'), /* IE6-IE8 */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-300.woff2') format('woff2'),
		/* Super Modern Browsers */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-300.woff') format('woff'),
		/* Modern Browsers */ url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-300.ttf')
		format('truetype'), /* Safari, Android, iOS */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-300.svg#OpenSans') format('svg');
	/* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-300italic.eot');
	/* IE9 Compat Modes */
	src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-300italic.eot?#iefix')
		format('embedded-opentype'), /* IE6-IE8 */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-300italic.woff2') format('woff2'),
		/* Super Modern Browsers */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-300italic.woff') format('woff'),
		/* Modern Browsers */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-300italic.ttf') format('truetype'),
		/* Safari, Android, iOS */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-300italic.svg#OpenSans')
		format('svg');
	/* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-regular.eot');
	/* IE9 Compat Modes */
	src: local('Open Sans Regular'), local('OpenSans-Regular'),
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-regular.eot?#iefix')
		format('embedded-opentype'), /* IE6-IE8 */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-regular.woff2') format('woff2'),
		/* Super Modern Browsers */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-regular.woff') format('woff'),
		/* Modern Browsers */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-regular.ttf') format('truetype'),
		/* Safari, Android, iOS */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-regular.svg#OpenSans')
		format('svg');
	/* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-italic.eot');
	/* IE9 Compat Modes */
	src: local('Open Sans Italic'), local('OpenSans-Italic'),
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-italic.eot?#iefix')
		format('embedded-opentype'), /* IE6-IE8 */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-italic.woff2') format('woff2'),
		/* Super Modern Browsers */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-italic.woff') format('woff'),
		/* Modern Browsers */ url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-italic.ttf')
		format('truetype'), /* Safari, Android, iOS */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg');
	/* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-600.eot');
	/* IE9 Compat Modes */
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-600.eot?#iefix')
		format('embedded-opentype'), /* IE6-IE8 */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-600.woff2') format('woff2'),
		/* Super Modern Browsers */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-600.woff') format('woff'),
		/* Modern Browsers */ url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-600.ttf')
		format('truetype'), /* Safari, Android, iOS */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-600.svg#OpenSans') format('svg');
	/* Legacy iOS */
}
/* open-sans-600italic - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-600italic.eot');
	/* IE9 Compat Modes */
	src: local('Open Sans SemiBold Italic'),
		local('OpenSans-SemiBoldItalic'),
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-600italic.eot?#iefix')
		format('embedded-opentype'), /* IE6-IE8 */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-600italic.woff2') format('woff2'),
		/* Super Modern Browsers */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-600italic.woff') format('woff'),
		/* Modern Browsers */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-600italic.ttf') format('truetype'),
		/* Safari, Android, iOS */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-600italic.svg#OpenSans')
		format('svg');
	/* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-700.eot');
	/* IE9 Compat Modes */
	src: local('Open Sans Bold'), local('OpenSans-Bold'),
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-700.eot?#iefix')
		format('embedded-opentype'), /* IE6-IE8 */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-700.woff2') format('woff2'),
		/* Super Modern Browsers */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-700.woff') format('woff'),
		/* Modern Browsers */ url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-700.ttf')
		format('truetype'), /* Safari, Android, iOS */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-700.svg#OpenSans') format('svg');
	/* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-700italic.eot');
	/* IE9 Compat Modes */
	src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-700italic.eot?#iefix')
		format('embedded-opentype'), /* IE6-IE8 */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-700italic.woff2') format('woff2'),
		/* Super Modern Browsers */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-700italic.woff') format('woff'),
		/* Modern Browsers */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-700italic.ttf') format('truetype'),
		/* Safari, Android, iOS */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-700italic.svg#OpenSans')
		format('svg');
	/* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-800.eot');
	/* IE9 Compat Modes */
	src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-800.eot?#iefix')
		format('embedded-opentype'), /* IE6-IE8 */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-800.woff2') format('woff2'),
		/* Super Modern Browsers */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-800.woff') format('woff'),
		/* Modern Browsers */ url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-800.ttf')
		format('truetype'), /* Safari, Android, iOS */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-800.svg#OpenSans') format('svg');
	/* Legacy iOS */
}
/* open-sans-800italic - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 800;
	src: url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-800italic.eot');
	/* IE9 Compat Modes */
	src: local('Open Sans ExtraBold Italic'),
		local('OpenSans-ExtraBoldItalic'),
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-800italic.eot?#iefix')
		format('embedded-opentype'), /* IE6-IE8 */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-800italic.woff2') format('woff2'),
		/* Super Modern Browsers */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-800italic.woff') format('woff'),
		/* Modern Browsers */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-800italic.ttf') format('truetype'),
		/* Safari, Android, iOS */ 
		url('https://chatbottest-beu.konicaminolta.eu/webfonts/open-sans-v15-latin-800italic.svg#OpenSans')
		format('svg');
	/* Legacy iOS */
}

body #chatBox {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	padding: 1rem;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 400;
	background-color: white;
	color: #333333;
	-webkit-animation: fade-in ease-in-out 1.4s;
	-moz-animation: fade-in ease-in-out 1.4s;
	animation: fade-in ease-in-out 1.4s;
	line-height: 1.5rem;
	overflow-x: hidden;
}

body #chatBox a {
	color: black;
	transition: color .5s;
}

body #chatBox a:hover {
	color: white;
}


body #chatBox .container {
	width: 100%;
	max-width: 620px;
	padding: 0 2rem;
}


body#login .container {
	width: 980px;
	max-width: none;
	padding: 2rem;
}

body#login header.container {
	padding: 0;
}

body #chatBox h1 {
	font-weight: 300;
	text-align: right;
	font-size: 4.5rem;
	margin: 1rem 0;
}

body #chatBox h1 span {
	font-weight: 700;
	color: #06c;
}

body #chatBox p {
	margin: 0;
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

body #chatBox #textInputArea {
	position: absolute;
	bottom: 0;
	width: calc(100vw - 3rem);
	max-width: 620px;
}

body #chatBox .navbar h1 {
	margin-top: 1rem;
	font-size: 2.5rem;
	float: left;
	color: white;
	font-weight: 300;
}

body #chatBox header.container {
	padding: 0;
	width: 980px;
	max-width: 980px;
	position: fixed;
	background-color: white;
	left: 50%;
	margin-left: -490px;
	height: 8rem;
	padding-top: 0;
	padding-bottom: 0;
	z-index: 1;
}

body #chatBox header.container #kmLogo {
	height: 8rem;
}

body #chatBox .chat-box {
	height: calc(100vh - 8rem);
	overflow: auto;
	background-image: url(https://chatbottest-beu.konicaminolta.eu/img/robot.svg);
	background-repeat: no-repeat;
	background-position-y: bottom;
	padding-top: 10rem;
}

body #chatBox .chat-box .bubble {
	background-color: #06c;
	border: 1px solid #06c;
	border-radius: 1rem;
	margin-bottom: 2rem;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	margin-right: 2rem;
	color: white;
	padding: 1rem;
	font-size: 1.6rem;
	line-height: 1.6;
}

body #chatBox .chat-box .bubble .ng-binding button.textLink {
	color: #06c;
	background-color: white;
	padding: 0 0.75rem;
	border: none;
	margin: 0 0.25rem;
	border-radius: 0.5rem;
	background-image: linear-gradient(#06c, #06c);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	transition: background-size 0.3s, color 0.3s;
	background-size: 0% 0%;
	line-height: 1.2;
	font-weight: 700;
}

body #chatBox .chat-box .bubble .ng-binding button.textLink:hover {
	background-size: 100% 100%;
	color: white !important;
	cursor: pointer;
	border: none;
	background-color: white;
}

body #chatBox .chat-box .bubble:after {
	content: "";
	margin-bottom: -3rem;
	position: relative;
	margin-left: 1rem;
	border-width: 3rem 3rem 0px 0px;
	border-style: solid;
	border-color: #06c transparent;
	display: block;
	width: 0;
}

body #chatBox .chat-box .bubble .textContent {
	color: white;
	background-color: #06c;
	padding: 0.5rem;
	border-radius: 1rem;
	overflow: hidden;
}

body #chatBox .chat-box .bubble button.option {
	text-decoration: none;
	position: relative;
	display: inline-block;
	color: #06c;
	background-image: linear-gradient(#06c, #06c);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	transition: background-size 0.3s, color 0.3s;
	background-size: 0% 0%;
	border: none;
	background-color: white;
	width: 100%;
	border-top: 1px solid #06c;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	font-size: inherit;
	padding: 1rem 0.5rem;
	cursor: pointer;
	margin: 0;
}

body #chatBox .chat-box .bubble button.option:hover {
	background-size: 100% 100%;
	color: white !important;
	cursor: pointer;
	border: none;
	background-color: white;
	border-top: 1px solid #06c;
}

body #chatBox .chat-box .bubble button.option:first-child {
	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
}

body #chatBox .chat-box .bubble button.option:last-child {
	border-bottom-left-radius: 1rem;
	border-bottom-right-radius: 1rem;
}

body #chatBox .chat-box .bubble a {
	text-decoration: underline;
	color: white;
}

body #chatBox .chat-box .bubble img {
	width: 100%;
	height: auto;
	margin-bottom: -6px;
	border-radius: 1rem;
	padding: 0.75rem 0;
}

body #chatBox .chat-box .bubble.options .textContent, body #chatBox .chat-box .bubble.image .textContent
	{
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

body #chatBox .chat-box .customer.bubble {
	border-color: gray;
	margin-right: 0;
	margin-left: 2rem;
	background-color: gray;
}

body #chatBox .chat-box .customer.bubble:after {
	content: "";
	margin-bottom: -3rem;
	position: relative;
	margin-left: calc(100% - 4rem);
	border-width: 3rem 0rem 0 3rem;
	border-style: solid;
	border-color: gray transparent;
	display: block;
	width: 0;
}

body #chatBox .chat-box .customer.bubble .textContent {
	background-color: gray;
}

body #chatBox .login {
	margin-top: 8rem;
}

body #chatBox .login .login-screen {
	background-color: #06c !important;
	min-height: 473px;
	padding: 123px 199px 33px 306px;
}

body #chatBox .login .login-screen .login-icon {
	left: 80px;
	width: 220px;
}

body #chatBox .login .login-screen .login-icon h4 {
	font-size: 4rem;
}

body #chatBox .btn-primary {
	background-image: linear-gradient(white, white);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	transition: background-size 0.3s, color 0.3s;
	background-size: 0% 0%;
	border: none;
	background-color: #06c;
}

body #chatBox .btn-primary:hover {
	background-size: 100% 100%;
	color: #06c !important;
	cursor: pointer;
	border: none;
	background-color: #06c;
}

body #chatBox .login-form {
	width: 500px;
}

body #chatBox .login-form .login-field:focus {
	border-color: #06c !important;
}

body #chatBox .login-form .login-field:focus+.login-field-icon {
	color: #06c !important;
}

body #chatBox .form-group.focus .form-control, body #chatBox .form-control:focus, body #chatBox .form-group.focus .select2-search input[type="text"],
	body #chatBox .select2-search input[type="text"]:focus {
	border-color: #06c !important;
	outline: 0;
	box-shadow: none;
}

body #chatBox .login-form .login-field-icon {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 1.5rem;
}

body #chatBox .login-form .login-field-icon:before {
	font-family: 'Flat-UI-Icons';
}

li.lastInMenu {
	text-align: right;
	right: 0;
	left: auto;
}

td.prodBg {
	background-color: rgb(0 135 195/ 40%) !important;
}

td.alignCenter {
	text-align: center;
	vertical-align: middle;
}

/*
	New from Jeremias for mobile chat
*/
@media only screen and (max-width: 972px) {
	body #chatBox 
header {
		left: 0 !important;
		margin-left: 0 !important;
		top: 0 !important;
		-webkit-box-shadow: 0px 7px 10px -1px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0px 7px 10px -1px rgba(0, 0, 0, 0.2);
		box-shadow: 0px 7px 10px -1px rgba(0, 0, 0, 0.2);
	}
	body #chatBox 
header img#kmLogo {
		width: 100vw !important;
	}
	body #chatBox 
.container {
		padding: 0 0 !important;
	}
	body #chatBox 
.container div#chat-box {
		padding-left: 1rem !important;
		padding-right: 1rem !important;
	}
	body #chatBox 
#textInputArea {
		width: 100% !important;
		margin-left: 0 !important;
		margin-right: -70px !important;
	}
	body #chatBox 
#textInputArea div.form-group {
		margin-right: 1rem !important;
	}
}